<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<section>
		<h2>ZUIT IT Solutions</h2><br>
	<header>Products Offered</header>

	<table border="1">
		<!-- Used to group table header content-->
		<thead>
			<!-- Defines a tale header element-->
			<tr>
				<th colspan="1">Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
			<tr>
				<th>Basic</th>
				<th>&#8369;500</th>
				<th>Package includes a Fully Functional website with desired specifications.</th>
			</tr>
			<tr>
				<th>Prmium</th>
				<th>&#8369;1000</th>
				<th>Enjoy all the benifits of the basic package and also includes site support and maintenance.</th>
			</tr>
		</thead>

		

		<tfoot>
			<tr>
				<th colspan="3">List of HTML Entities</th>
			</tr>
		</tfoot>
	</table>
	</section>
	<section>
		<h2>Contact Form</h2>

		<form action="https://google.com">

		<label for="first_name">First Name:</label><br>
		<input type="text" name="first_name" id="first_name" required><br>

		<label for="last_name">Last Name:</label><br>
		<input type="text" name="last_name" id="last_name" required><br>

		<label for="contact">Contact Number:</label><br>
		<input type="number" name="contact" id="contact" required><br>
	</section>

	<section>
		<label for="service_type">Service Type:</label><br>
		<!-- ceates dropdown menu -->
		<select name="service_type" id="service_type">
			<option>Front end programming</option>
			<option>Back end programming</option>
			<option>Full Stack progrsmming</option>
		</select><br>

	</section>
	<section>
		<label>Preferred Contact:</label><br>

		<input type="checkbox" name="role1" id="role1" value="email">
		<label for="role1">Email</label><br>

		<input type="checkbox" name="role2" id="role2" value="phone">
		<label for="role2">Phone</label><br>
	</section>
	<section>
		<label>Package</label><br>
		<input type="radio" name="new_user" id="user-type1" value="basic">
		<label for="user-type1">Basic</label><br>

	
		<input type="radio" name="new_user" id="user-type2" value="premium">
		<label for="user-type1">Premium</label><br>
	</section>
	<section>
		<textarea name="notes" id="notes" rows="5"></textarea><br>
	</section>

	<button type="submit">Submit</button><br>
		<button type="reset">Reset</button>


</body>
</html>